{
  "item.gonefishing.underlight_angler": "§3Подсветный удильщик",
  "item.gonefishing.salmon_of_knowledge": "§eЛосось знаний",
  "entity.gonefishing.clam": "§eТаинственный моллюск",
  "item.gonefishing.big_red_bobber": "§4Большой красный поплавок",
  "item.gonefishing.big_red_bobber.tooltip": "§7Делает побег рыбы практически невозможным ценой крайне редкого вылова сокровищ! Идеально подходит для тех, кто не любит рыболовную мини-игру! (и очень активно об этом заявлял)",
  "item.gonefishing.sunken_pickaxe": "§eЗатонувшая кирка",
  "creativetab.gone_fishing.gone_fishing_tab": "Gone Fishin'",
  "effect.gonefishing.aquatic_mastery.description": "Овладейте силой дельфина на время действия эффекта! Дышите под водой, получите ночное зрение и плавайте быстрее! У дельфинов монохромное зрение, поэтому под действием этого эффекта оно будет таким же и у вас!"
}